Gruml 1.1 veröffentlicht

Posted on 31. Aug, 2011 by in Blog

Grumt 1.1 steht zum Download bereit:

Wichtig: Ab Gruml 1.1 ist mindestens Mac OS 10.6 Voraussetzung! Noch Leopard-Nutzer (10.5)? Nutze Gruml 1.0.1!

Changelog:

  • Neu: Unterstützung von OS X Lion (Vollbild, neue Seitenleiste, Resume)
  • Fixed: Probleme bei Synchronisierung mit Google Reader
  • Fixed: Problem beim Zurückschalten von 3-Spalten- auf Vorschau-unter-Liste-Ansicht
  • Fixed: Probleme mit integriertem Browser
  • weitere Bugfixes

Download: Gruml 1.1